
/*stili sul body e tipografia  */
body{font: 90.01% "Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#CCC }
h1 { font-size: 1.2em; color:#9d0a11; padding:0; margin:0 }
h2 { font-size: 1.1em; color:#53340f; padding:0; margin:0 }
h3 { font-size: 1.1em; padding:0; margin:0 }

h1.title { color:#333; background-color:#eee; padding:5px 10px 0 10px; border-left:1px solid #ffb400; margin-bottom:20px }

li { list-style-type:none }
ul.puntato li { list-style-image:url(../images/list_disk.gif); margin-left:5px }

.left { float:left }
.right { float:right }
.clear { clear:both }
.middle { vertical-align:middle }
.box_nascosto { display:none; padding:10px; border:1px solid #CCC; margin-bottom:20px }
.hidden { display:none }

a:link	{ text-decoration:none; color:#666; }
a:visited { text-decoration:none; color:#666; }
a:hover, a.active { text-decoration:none; color:#9d0a11 }
a img:hover { opacity: 0.7 }

.red { color:#9d0a11; }
.green { color:#8CCC29; }
.grey { color:#666 }
.small { font-size:0.85em }
.big { font-size:1.2em }

.compile_error { background-color:#ed1c24; color:#FFF }

input { border:1px solid #666; line-height:20px; background-color:#f0ecec; max-width:200px }
.submit { text-align:center; border:1px solid #a2a2a2; background-color:#CCC; color:#666; font-size:smaller; cursor:pointer; transition: all 0.3s ease; }
.submit:hover { background-color:#ffb400; color:#FFF }
.button_add { text-align:center; background-color:#f4c00d; color:#FFF; font-size:smaller; cursor:pointer; min-width:30px; transition: all 0.3s ease; }
.button_add:hover { background-color:#f4900d; color:#FFF }
label { color:#333; font-weight:bold }
table { margin:0; width:100% }
td.testata { border-bottom:1px solid #8ccc29; font-weight:bold; color:#8ccc29; padding:5px }
td.corpo { border-bottom:1px dotted #8ccc29; text-align:left; padding:10px }
td.title { background-color:#eee; font-size:1.1em }

#container { margin:10px auto; width:95%; box-shadow:0 0 10px #999; background-color:#FFF }
#login { margin:0 auto; margin-top:20px; width:300px; border:3px solid #666; padding:30px 30px 30px 40px; background-color:#FFF; box-shadow:0 0 10px #666; }
#login section { padding-top:10px }
#login h2, #login h1 { margin-bottom:10px; text-align:center }
#login input { margin-top:10px }

.refreshing { color:#333; position:absolute; top:30%; left:45%; height:70px; background:url(../images/loading.gif) bottom center no-repeat }

#header { background-color:#FFF; padding:8px 30px 5px 30px }
#header h1 { font-size:1em }

#menu { border-bottom:5px solid #eee; text-align:center; margin-top:-30px;  }
.menu li { display:inline-block; vertical-align:middle; margin-left:5px; position:relative }
.menu a:link, .menu a:visited { line-height:30px; display:block; background-color:#eee; padding:0 15px 0 15px; text-decoration:none; transition: all 0.3s ease; }
.menu a:hover, .menu a.active { color:#FFF; background-color:#ffb400 }
.menu li:hover .menu2 { display:block; height:auto }

.menu2 { position:absolute; display:none; min-width:100%; background-color:#eee; padding-bottom:3px; padding-top:1px }
.menu2 li { margin:0; width:100%;  }
.menu2 a:link, .menu2 a:visited { line-height:30px; display:block; background-color:#FFF; border-bottom:1px solid #eee; text-decoration:none; margin:0 1px 0 1px; padding:0 10px 0 10px; text-align:left }
.menu2 a:hover, .menu2 a.active { color:#FFF; background-color:#ffb400 }

#contenuti { padding:20px; display:table; width:100% }
#contenuti h1 { padding-bottom:20px }

#left { display:table-cell; vertical-align:top } 

#macrocategories ul { margin-bottom:10px }
#macrocategories li { margin-bottom:2px;  }
#macrocategories li a:link, #macrocategories li a:visited { width:100%; display:block; background-color:#adabab; color:#FFF; line-height:25px; padding-right:8px; padding-left:8px; transition: all 0.3s ease; }
#macrocategories li a:hover, #macrocategories li a.active { background-color:#559814; color:#FFF; text-decoration:none }

#categories ul { margin-bottom:10px }
#categories li { margin-bottom:2px; margin-left:10px  }
#categories li a:link, #categories li a:visited { width:100%; display:block; background-color:#adabab; color:#FFF; line-height:25px; padding-right:8px; padding-left:8px; transition: all 0.3s ease; }
#categories li a:hover, #categories li a.active { background-color:#5a84a6; color:#FFF; text-decoration:none }

#subcategories ul { margin-bottom:10px }
#subcategories li { margin-bottom:2px; margin-left:20px }
#subcategories li a:link, #subcategories li a:visited { width:100%; display:block; background-color:#adabab; color:#FFF; line-height:25px; padding-right:8px; padding-left:8px; transition: all 0.3s ease; }
#subcategories li a:hover, #subcategories li a.active { background-color:#b47861; color:#FFF; text-decoration:none }

#page { display:table-cell; width:100%; vertical-align:top; padding-left:20px }

#submenu { margin:20px }
#submenu li { float:left; margin-right:2px }
#submenu li a:link, #submenu li a:visited { line-height:30px; display:block; background-color:#eee; padding:0 10px 0 10px }
#submenu li a:hover, #submenu li a.active { background-color:#666; color:#FFF } 

#submenu_vertical { margin:20px 20px 0 0 }
#submenu_vertical li { margin-bottom:5px; border:1px solid #CCC; border-right:3px solid #CCC; padding:5px 10px 5px 10px }
#submenu_vertical li:hover, #submenu_vertical li.active { border-right:3px solid #cc0000 }

.column { float:left; width:30%; padding-right:20px; margin-right:20px; border-right:1px dotted #CCC }
.column50 { display:table-cell; width:50%; padding:20px }

#search { padding:10px; background-color:#eee }
#orderbar { line-height:26px; text-align:right; padding-right:10px; border-bottom:1px dotted #CCC; margin-bottom:20px; font-size:90% }

.box { display:none; padding:10px; background-color:#eee; margin-bottom:20px }

.order { padding:10px; border:1px solid #eee; border-bottom:5px solid #eee; margin-bottom:15px }

.spec { border:1px solid #CCC; margin-bottom:20px }
.spec td.title { background-color:#b6f7c4 }
.spec td { padding:10px }

.subspec { border:1px solid #CCC; margin-bottom:5px }
.subspec td.title { background-color:#dbecf7 }
.subspec .option_title { font-size:1.1em }
.subspec .option_text {  }

.options { border:1px dotted #CCC; padding:20px; font-size:0.9em }

ul.language li { float:right; margin-left:7px }
ul.language li a { text-decoration:none }
ul.language li a img { border-bottom:3px solid #FFF; vertical-align:middle; padding-bottom:3px }
ul.language li.active img { cursor:default; border-bottom:3px solid #bcbcbc; vertical-align:middle; padding-bottom:3px }
ul.language li a:hover img { border-bottom:3px solid #bcbcbc }



fieldset { background-color:#eee; border:1px solid #CCC; padding:5px }
fieldset.immagini { background-color:#e2eff8 }
fieldset.documenti { background-color:#dcf5d9 }
fieldset.video { background-color:#f9efef }

#paginazione { text-align:center; padding-top:10px }
#paginazione a:link, #paginazione a:visited { line-height:18px; padding:0 5px 0 5px; margin:0 1px 0 1px; background-color:#FFF }
#paginazione a:hover, #paginazione a.active { background-color:#c1c1c1; padding:0 5px 0 5px; color:#FFF }

#popup { 
	position:absolute; display:none; overflow:auto;
	width:500px; height:500px; left:50%; margin-left:-250px;
	padding:10px 30px 20px 30px; border:1px solid #B1B1B1; background-color:#FFF;
}

#popup_destra { float:left; margin-left:40px; }

#ricerca { display:none; padding:10px; margin:10px; border:1px solid #CCC; background-color:#f1f3f8 }
#ricerca td { vertical-align:top; padding-right:20px; padding-bottom:10px }

#conferma { font-weight:bold; }